CVE-2005-1872

2005-06-03T00:00:00
ID CVE-2005-1872
Type cve
Reporter NVD
Modified 2016-10-17T23:23:08

Description

Buffer overflow in the administrative console in IBM WebSphere Application Server 5.x, when the global security option is enabled, allows remote attackers to execute arbitrary code.